* {
	padding: 0;
	margin: 0;
	border: 0;
/*	border: 1px red solid;*/
	outline: none;
}

.clr {
	clear: both;
	height: 1px;
	overflow: hidden;
	background: transparent;
}

a img{border:none}


/**---REGULAR ELEMENTS--**/

body {
	background: white;
	font-size: .82em;
	font-family:  Arial, Tahoma, Verdana;
	color: #333333;
	display: block;
}

h1 {
	color: #1391e9;
	font-size: 24px;
	font-family:  Trebuchet MS, Arial, Tahoma, Verdana;
	padding-bottom: 15px;
}

h2 {
	color:#000;
	font-size: 15px;
}
	
h3 {
	color: #585858;
	font-size: 18px;
	line-height: 40px; 
	border-bottom: 3px solid #038be8;
}
	
h4 {
	color: black;
	font-weight: bold;
	padding: 2px;
	font-size: 1.1em;
}
	
h5 {
	color: #585858;
	font-size: 15px;
	line-height: 40px; 
	border-bottom: 3px solid #038be8;
}
	
h6 {
	color: #1391e9;
	font-size: 24px;
	font-family:  Trebuchet MS, Arial, Tahoma, Verdana;
	padding-bottom: 0px;
}
	
a:link, a:active, a:visited {
	color: #1969c4;
	text-decoration: underline;
	font-weight: bold;
	font-size: 14px;
}

a:hover {
	text-decoration: none;
}
	
a.ajax_link, a.ajax_link:visited {
	color: #e30092;
	text-decoration: none;
	border-bottom: 1px #e30092 dashed;
}
a.ajax_link:hover {
	text-decoration: none;
	border-bottom: 0;
	padding: 0 0 1px 0;
}

p {
	font-size: 13px;
	color: #7a7a7a;
	text-indent: 0px;
	margin: 7px 0;
	line-height: 18px;
	/*font-weight: bold;*/
}
p.indent {
	text-indent: 15px;
}
/***********---------***********/

#container {
	width: 1000px;
	margin: 0 auto;
}


#header {
	height: 98px;
	background: url(/i/s2s/web/body_back.jpg) repeat-x;
	background-color: #5e5d5d;	
	overflow: hidden;
}


/*
#header {
	height: 98px;
	background: #5e5d5d url(/i/s2s/web/logo.jpg) no-repeat;	
	overflow: hidden;
}
*/

#logo_header {	
	float: left;
	width: 220px;	
}

/**FOOTER**/

#footer {
	height: 93px;
	background: url(/i/s2s/web/footer_back.jpg) repeat-x;
	background-color: #5e5d5d;
}

#wrap_copyright {
	height: 33px;
	padding: 60px 42px 0 0; 
}

#wrap_copyright span {
	float: right;
	color: #FFF; 
	font-size: 12px;
	padding-right: 10px;
	font-weight: bold;
}

#wrap_copyright a {
	float: right;
	color: #b9b9b9;
	text-decoration: none;
	padding: 0 10px;
	font-size: 10px;
	font-weight: bold;
}
#wrap_copyright a:hover {
	text-decoration: underline;
}

#wrap_copyright a.bord{
	border-left: 1px solid #b9b9b9;
}




#content {

}

/**---MAIN MENU--**/

#main_menu {
	margin-left: 27px;
	float: left;
	height: 98px;
}

#main_menu a {
	float: left;
	display: block;
	text-align: center;
	text-decoration: none;
	color: #dbdbdb;
	height: 30px;
	padding: 67px 28px 0;
	font-size: 12px;
}

#main_menu a:hover {
	background: url(/i/s2s/web/menu_hover.jpg) repeat-x;
}


.separator {
	background: url(/i/s2s/web/separator.jpg) no-repeat;
	width: 1px;
	height: 98px;
	float: left;
}



/**---INFORMATION--**/

#info {
	width: 980px;
	margin: 0 auto;
	height: 330px;
	background: #EFEFEF url(/i/s2s/web/info_back.jpg);
}

#info_text {
	float:left;
	width: 630px;
	padding: 15px 20px 0px 40px;
	height: 314px;
}

#info_sphere {
	float:left;
	background: url(/i/s2s/web/sphere.jpg) no-repeat 50px 0;
	width: 280px;
	height: 330px;
	/*width: 0px;*/
}

#learn_more {
	float: right;
	margin-top: 20px;
}

#service {
	width: 980px;
	background: #FFF;
	margin: 0 auto;
	color: #FFF;
}

.items {
	float: left;
	padding: 17px 37px 30px;
	width: 252px
}

.more {
	float: right;
}

/**PAGE SERVICES**/

#sevices_info {
	background: #FFF;
	width: 980px;
	margin: 0 auto;
	height: 200px;
}

#services_text {
	float: left;
	width: 640px;
	padding: 30px 20px 0px 40px;
	height: 200px;
}

#services_down {
	float:left;
	/*background: url(/i/s2s/web/down.jpg) no-repeat 0 0;*/
	width: 280px;
	height: 200px;
	z-index: 9999999;
}

p.services {
	font-size: 13px;
	color: #7a7a7a;
	text-indent: 0px;
	margin: 0;
	line-height: 18px;
}


.serve {
	color: #1391e9;
	font-weight: bold;
}

#services_speciality {
	width: 980px;
	background: #FFF;
	margin: 0 auto;
	color: #FFF;
}

.services_items {
	float: left;
	padding: 0 20px 30px 41px;
	width: 380px
}

.services_items strong {	
	color: #000;
}

#services_speciality ul  {
	color: #7a7a7a;
	list-style: none outside;
	padding: 0 0 0 7px;
}

#services_speciality ul li {
	padding: 9px 0 0 15px;
	line-height: 18px;
	background: url(/i/s2s/web/li_marker.jpg) no-repeat 0px 15px;
}


/**PAGE TESTIMONIALS**/

#testi_info {
	background: #FFF;
	width: 980px;
	margin: 0 auto;
	height: 830px;
}

#testi_text {
	float: left;
	width: 660px;
	padding: 30px 0px 0px 40px;
}

#testi_agreement {
	float:left;
	background: url(/i/s2s/web/testimonials.jpg) no-repeat 0 0;
	width: 280px;
	height: 289px;
	z-index: 9999999;
}

#testi_text span {
	color:#000;
	font-size: 15px;
}

#testi_text div {
	display: block;
	font-size: 13px;
	color: #7a7a7a;
	text-indent: 0px;
	margin: 0;
	line-height: 18px;
	background: #F4F4F4;
	padding: 10px 17px;
	margin: 17px 0;
}